Häufig gestellte Fragen
  • Welche Apple Geräte^ sind kompatibel mit der Nucleus Smart-App?

    1. Generation (oder später), die mit iOS 10.0 oder höher arbeiten. Sie ist nicht zur Verwendung mit anderen Apple Geräten vorgesehen.
    2. Generation) und iPod touch (6

    Stand von Juli 2017

  • Hilfe benötigt?

    Wurde Ihre Frage nicht beantwortet? Füllen Sie bitte das folgende Formular aus und wir melden uns schnellstmöglich bei Ihnen.

    Anfrage einreichen